[SetupInformation]
APP_NAME=HSC Digital Morph
APP_DSTPATH=C:\MORPH
APP_SRCPATH=A:

[Groups]
1=HSC Digital Morph, hscdm.grp

[Options]
SYSTEMNEEDED=500000  
1=Program Files, 2000000
2=Example Graphics, 2500000

[DirectoryInfo]
1=Windows Directory
2=Windows System Directory
3=APP_DSTPATH
4=..\Samples

[winini]
1=true, mci extensions, fli, animation
2=true, mci extensions, flc, animation
3=true, mci extensions, avi, avivideo

[sysini]
1=true, mci, animation, mciaap.drv
2=true, mci, avivideo, mciavi.drv
3=true, drivers, VIDC.MSVC, msvidc.drv
3=true, drivers, VIDC.RT21, msvidc.drv

[Icons]
1=HSC Digital Morph, 1, 3, digimorf.exe, 3
2=Enhanced Media Player, 1, 1, mplayer.exe, 3
3=AutoDesk Player, 1, 1, aawin.exe, 3

[Disk1]
1=1, morph\readme.wr_, readme.wri, 3
2=1, morph\cpalette.dl_, cpalette.dll, 3
3=1, morph\digimorf.do_, digimorf.doc, 3
4=1, morph\digimorf.ex_, digimorf.exe, 3
5=1, morph\digimorf.hl_, digimorf.hlp, 3
6=1, morph\fixed.da_, fixed.dat, 3
7=1, morph\fixedyuv.da_, fixedyuv.dat, 3
8=1, morph\id._, id, 3
9=1, morph\leaddll.dl_, leaddll.dll, 3
10=1, extras\mplayer.ex_, mplayer.exe, 1
11=1, extras\aavga.dl_, aavga.dll, 2
12=1, extras\aaplay.dl_, aaplay.dll, 2
13=1, extras\mciaap.dr_, mciaap.drv, 2
14=1, extras\mciavi.dr_, mciavi.drv, 2
15=1, extras\dispdib.dl_, dispdib.dll, 2
16=1, extras\indeo.dr_, indeo.drv, 2
17=1, extras\msvidc.dr_, msvidc.drv, 2
18=1, extras\msvideo.dl_, msvideo.dll, 2
19=1, extras\aawin.ex_, aawin.exe, 1
20=1, extras\aawin.hl_, aawin.hlp, 1

[Disk2]
1=2, boy2girl.fl_, boy2girl.fld, 4
2=2, jessi.cm_, jessi.cmp, 4
3=2, brian.cm_, brian.cmp, 4
4=2, dick.av_, dick.avi, 4
5=2, warpsm.fl_, warpsm.flc, 4

[ReadMe]
ReadMe=readme.wri
